using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class IndestructableReferences : MonoBehaviour
{
    public List<StringSharedField> stringsharedFields = new List<StringSharedField>();


    private void Awake()
    {
        DontDestroyOnLoad(this);

        for (int i = 0; i < stringsharedFields.Count; i++)
        {
            stringsharedFields[i].Value = "";
        }
    }
}
